Subject: MN: Re: Reworking the Ruleset

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 22 Mar 99 08:26:13 +0000

>While we're at restructuring the entire Mornington Ruleset, can we have a 
>renumbering as well? I for one find it annoying that two logically 
>sequential points should be called (for example) 1.6.16 and 1.6.2. 

Oh, that was a given. But thanks for mentioning it. 

Thanks to all of you for your thoughts. I'm afraid time did not permit 
ruleset hacking over the weekend, but given the comments on table placement 
particularly I shall try to do two versions with different locations for 
significant tables. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com